System.Core 4.0.0.0 System.Dynamic.DynamicMetaObjectBinder To be added.

Represents the dynamic set member operation at the call site, providing the binding semantic and the details about the operation.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the .

  The name of the member to obtain.
  Is true if the name should be matched ignoring case; false otherwise.
- Method
  4.0.0.0
  System.Dynamic.DynamicMetaObject `` `` To be added.

  Performs the binding of the dynamic set member operation.

  The representing the result of the binding.

  The target of the dynamic set member operation. An array of arguments of the dynamic set member operation.
- Method
  4.0.0.0
  System.Dynamic.DynamicMetaObject `` `` To be added.

  Performs the binding of the dynamic set member operation if the target dynamic object cannot bind.

  The representing the result of the binding.

  The target of the dynamic set member operation. The value to set to the member.
- Method
  4.0.0.0
  System.Dynamic.DynamicMetaObject `` `` `` To be added.

  Performs the binding of the dynamic set member operation if the target dynamic object cannot bind.

  The representing the result of the binding.

  The target of the dynamic set member operation. The value to set to the member. The binding result to use if binding fails, or null.
- Property
  4.0.0.0
  System.Boolean To be added. To be added.

  Gets the value indicating if the string comparison should ignore the case of the member name.

- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets the name of the member to obtain.

- Property
  4.0.0.0
  System.Type To be added. To be added.

  The result type of the operation.